assignedTeamId. This is the same endpoint as Assign Conversation, so sending assignedUserId or assignedAiAgentId together with it is rejected with HTTP 403 (CN-01).Voxa:Team:ConversationChannelMismatch). Use List Team Assignment Targets to get the team IDs for a channel.Voxa:Team:HasNoEligibleMembers).curl --location 'https://api.voxa.sa/v2/conversations/service-account//assign' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"assignedTeamId": "3a1ebef0-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}'